/*#############################################################
Name: JMIndustrial
Date: 11-02-2008
Description: CSS & Div template, 2 column fixed width.
Author: SwagmanInternet.com
URL: http://www.swagmaninternet.com
#############################################################*/

/* standard elements */
/*
* {
	margin: 0;
	padding: 0;
}
*/
a {
	color: #3d3b3b;
}
a:hover {
	color: #3d3b3b;
}
body {
	background: #525252 url(../img/CheckerPlate1.jpg);
	color: #666;
	font: normal 62.5% Verdana, Tahoma, arial, sans-serif;
	margin: 0;
}
input {
	color: #555;
	font: normal 1.1em Verdana, Tahoma, arial, sans-serif;
}
p,cite,code,ul,ol, .content .item {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
h1 {
	font-size: 1.4em;
	margin-bottom: 4px;
}
code {
	background: url(../img/bgcode.gif);
	border: 1px solid #F0F0F0;
	border-left: 6px solid #39F;
	color: #555;
	display: block;
	font: normal 1.1em Verdana, Tahoma, arial, sans-serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}
cite {
	background: url(../img/quote.gif) no-repeat;
	color: #666;
	display: block;
	font: normal 1.3em Verdana, Tahoma, arial, sans-serif;
	padding-left: 28px;
}
h1,h2,h3 {
	color: #222222;
	padding-top: 6px;
}

/* misc */
.clearer {
	clear: both;
	display:none;
}

/* structure */
.container {
	margin: 0 auto;
	margin-top:10px;
	width:90%;
	//width: 760px;
}

/* title */
.title h1 {
	display:none;
	color: #666;
	font: normal 0.1em Verdana, Tahoma, arial, sans-serif;
}
.header {
	height: 137px;
}

.headerLogo {
	float:left;
}

.header2 {
	background: url(../img/ha.png) no-repeat;
	width:760px;
	height:170px;
}

.headerRight {
	float:left;
	width: 600px;
	height: 137px;
	background: url(../img/header_right.png) no-repeat;
}

.bannerYellow {
	width: 760px;
	height: 55px;
	background: url(../img/banner_yellow.png) no-repeat top center;
}

.contentBody {
	float:left;
	padding-top:20px;
	width: 760px;
	background: #ebeaea url(../img/bg_content.png) repeat-y;
}
div.Logo {
	width: 300px;
	height:154px;
	background-image:URL(../img/Logo_NT.png);
}
.Ruler {
	background-image:URL(../img/Ruler1.png);
}
.LeftBorder {
	width:7px;
	background-image:URL(../img/bg_content_L.png);
	background-position:center right;
	background-repeat:repeat-y;
}
.RightBorder {
	width:6px;
	background-image:URL(../img/bg_content_R.png);
	background-position:center left;
	background-repeat:repeat-y;
}
.MiddleBorder {
	background-color:#EBEAEA;
}
.MainContent {

}
.MainContent .breadcrumb {
	padding-left:40px;
	padding-top:10px;
}
.PerPage {
	padding: 6px 12px;
	background: transparent;
	margin-bottom: 8px;
}
.Footer_Left {
	width:25px;
	background-image:URL(../img/footer_left.png);
	background-position: bottom right;
	background-repeat:no-repeat;
}
.Footer_Middle {
	background-image:URL(../img/footer_bg.png);
	background-position: bottom center;
	background-repeat:repeat-x;
}
.Footer_Right {
	width:25px;
	background-image:URL(../img/footer_right.png);
	background-position: bottom left;
	background-repeat:no-repeat;
}
.PageContainer {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
}



/* content main */


/********** start left navigation **********/
/* in /css/f_v.css */
/********** end left navigation **********/

#sidecolumn {
	margin-top: 15px;
	width: 150px;
}

.sidecontent {
	float: left;
	margin-top:10px;
	padding-top:5px;
	background: transparent;
	clear:left;
	width: 150px;
	border-top: 1px dotted #666;
}

.sidecontent H1 {
	font-size:1.2em;
	font-weight: normal;
	text-indent:16px;
	color:#333;
}

.sidecontent INPUT.search_string {
	margin-left:5px;
	padding:2px;
	width:100px;

}
.sidecontent INPUT.search_submit {
	float:left;
	margin:5px 0px 5px 5px;
}

.sidecontent p {
	margin-left:16px;
	font-size:1.1em;
	font-weight: normal;
	color:#777;
	line-height:150%;
}

/* content area */

.breadcrumb {
	padding-left:40px;
}

.content {
	float: right;
	margin-right:20px;
	width: 560px;
}

.content .item {
	padding: 6px 12px;
	background: transparent;
	margin-bottom: 8px;
}
.content .descr {
	color: #333;
	margin-bottom: 6px;
}
.content li {
	font-size:0.9em;
	list-style: url(../img/li.png);
	margin-left: 18px;
}

/* search form */
form {
	padding: 0 0 6px 8px;
}
.styled {
	border: 1px solid #DDD;
	padding: 4px;
}
.button {
	background: url(../img/search.gif) no-repeat left bottom;
	border: none;
	height: 27px;
	width: 27px;
}

/* footer */
.footer {
	clear: both;
	height: 25px;
	width: 760px;
}

.footer .left {
	float:left;
	background: url(../img/footer_left.png) no-repeat;
	height: 25px;
	width: 25px;
}

.footer .center {
	float:left;
	padding-top:8px;
	background: url(../img/footer_bg.png) repeat-x;
	color: #888;
	font-size: 0.9em;
	text-align: center;
	height: 17px;
	width: 710px;
}

.footer a {
	color: #888;
	text-decoration: none;
}
.footer a:hover {
	color: #06F;
	text-decoration: underline;
}

.footer .right {
	float:right;
	background: url(../img/footer_right.png) no-repeat;
	height: 25px;
	width: 25px;
}